html, body{background-color:#fff; margin-bottom:1px; margin-left:1px; margin-right:1px; margin-top:0px;}
td{font-family:Verdana,Arial; font-size:1em; font-weight:normal; text-align:justify;}

embed, object{vertical-align:bottom;}
h1{font-size:1.4em; color: #000; font-weight: bold; }
hr{border:solid #ccc 1px; border-top-width:0px; color:#ccc; height:0px; width: 70%; margin: 0% auto;}

img{border:0px; height: auto; }
input, textarea, select{color:#000; font-size:1.5em;}

.bordersM {color: #009; font-size: 1.8em; font-weight: bold; background-color:#eee; border:solid #ccc 1px; margin-top: 1px; padding: 10px; margin-bottom: 5px;}
.borders{border:solid #ccc 1px;}
.bordersBlack{border:solid #000 1px;}
.borderB{border-bottom: #ccc 1px solid;}
.borderBb{border-bottom: #666 1px solid; }
.borderBb3{border-bottom: #009 5px solid; }
.borderT{border-top: #ccc 1px solid;}
.borderL{border-left: #ccc 1px solid;}
.borderR{border-right: #ccc 1px solid;}
.borderLB{border-bottom: #ccc 1px solid; border-left: #ccc 1px solid;}
.borderTR{border-right: #ccc 1px solid; border-top: #ccc 1px solid;}

.bge{background-color:#eee;}
.bgd{background-color:#ddd;}
.bgg{background-color:#ccc;}
.bgw{background-color:#fff;}
.bgy{background-color:#ff0;}
.bgcff{background-color:#cff;}
.bgffc{background-color:#ffc;}
.bg6{background-color: #666;}
.black{color: #000;}
li{padding: 8px; }
.fontCTA{font-size:1.9em;}
.fontMenu{font-size:1.5em;}
.font20{font-size:1.5em;}
.CC{background-image: url(../images/CC.png); background-position:0px 0px; background-repeat: no-repeat;}
.chkbx1{background-color:#ff4; font-size: 1.2em; font-weight: bold; padding: 8px; width:120px;}
.CodeBIG{font-size: 2em; font-weight:normal; text-align:center;}
.Code{font-size: 1.2em; font-weight:bold; padding-top: 20px; padding-bottom: 20px; text-align:center;}
.Copyright{color:#999; font-size:10px; font-weight:normal; text-align:right;}

.b{font-weight:bold;}
.c{text-align:center;}
.j{text-align:justify;}
.r{text-align:right;}
.rr{float:right;}
.z{border:0px;}
.max{height: auto; max-width: 100%;}
.w100{width: 99%;}

.BuyBtn{font-size: 2em;}
.Form88 {background-color: #ff0; font-size: 1.5em; padding: 10px; width: 90%;}
.Form89 {background-color: #ffc; font-size: 1.5em; padding: 10px; width: 90%;}
.Form90 {background-color: #fff; font-size: 1.5em; padding: 10px; width: 90%;}

.go{font-weight:bold; height: 31px; margin-left: 10px; width: 31px;}

.KWM{color: #999; font-size: 10px; text-align: center; text-decoration: none;}

.Nav1{border:solid #ccc 1px;}
.Nav2{border-bottom: #ccc 1px solid; border-left: #ccc 1px solid; border-right: #ccc 1px solid;}
.Nav3{background-image: url(../images/NavBG.png); background-position:0px 0px; background-repeat:repeat-x;}

.padd5{padding: 5px; }

.Select1{background-color: #fff; }
.Select1:hover{ background-color: #ff0; background-image: url(../images/dot.png); background-position:210px 9px; background-repeat: no-repeat;}
.Select2{ background-color: #fff; }
.Select2:hover{ background-color: #6fb; background-image: url(../images/dot.png); background-position:210px 9px; background-repeat: no-repeat;}
.SelectBuy{background-color: #ddd; text-decoration: underline; padding: 5px; font-weight: bold; color: #00f; }
.SelectBuy:hover{background-color: #0f0; background-image: url(../images/dot.png); background-position:210px 15px; background-repeat: no-repeat;}
.Hover{background-color: #fff;}
.Hover:hover{background-color: #ff8;}
.SendMe{background-color: #ddd; text-decoration: underline; padding: 5px; font-weight: bold; color: #00f; }
.SendMe:hover{background-color: #0f0;}
.Needed{background-color: #ff8;}
.Needed:hover{background-color: #ff0;}
.Needed2{background-color: #ddd;}
.Needed2:hover{background-color: #ff8;}


.Titles{background-color:#cff; border:solid #666 1px; color: #000; font-size:1.5em; font-weight:bold; padding: 10px;}
.Title2{background-color:#fff; color: #000; font-size:1.8em; font-weight:bold; text-align:center;}

.Hi{background-color: #ffc; border: solid #666 1px; color: #000; font-size: 1.1em; padding: 10px;}
.Hi2{background-color: #cff; border: solid #666 1px; color: #000; font-size: 1.1em; padding: 10px; text-align:center;}

.Upper{text-transform:uppercase;}

.wrong{background-color:#ff0; color: #900; font-size: 1.2em; font-weight: bold;}

a.Footer:link{color:#666; text-decoration:none; font-size: 0.6em;}
a.Footer:hover{color:#00f; text-decoration:none;}
a.Footer:visited{color:#666; text-decoration:none;}

a.Nav:link{color:#06c; text-decoration:none;}
a.Nav:hover{color:#f00; text-decoration:underline;}
a.Nav:visited{color:#06c; text-decoration:none;}

a.NavLivestock:link{color:#030; text-decoration:underline; }
a.NavLivestock:hover{color:#f00; text-decoration:underline; }
a.NavLivestock:visited{color:#030; text-decoration:none; }

a:link{color:#00f; text-decoration:none;}
a:hover{color:#f69; text-decoration:underline;}
a:visited{color:#00f; text-decoration:none;}
